<!DOCTYPE html>
<html lang="en">
    <head>

        <meta charset="utf-8"/>
        <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
        <meta name="description" content="CoreUI - Open Source Bootstrap Admin Template"/>
        <meta name="author" content="Łukasz Holeczek"/>
        <meta name="keyword" content="Bootstrap,Admin,Template,Open,Source,AngularJS,Angular,Angular2,Angular 2,Angular4,Angular 4,jQuery,CSS,HTML,RWD,Dashboard,React,React.js,Vue,Vue.js"/>
        <link rel="shortcut icon" href="img/favicon.ico"/>

        <title>Wings Mobile - Admin Tool</title>

        <!-- Icons -->
        <link href="css/font-awesome.min.css" rel="stylesheet"/>
        <link href="css/simple-line-icons.css" rel="stylesheet"/>
        <link href="https://code.jquery.com/ui/1.12.1/themes/smoothness/jquery-ui.css" rel="stylesheet"/>
        <link rel="icon" th:href="@{/img/logo_clean_small.png}" type="image/png" />
        
        
        <!-- Main styles for this application -->
        <link href="css/jquery-confirm.min.css" rel="stylesheet" type="text/css"/>        
        <link href="css/style.css" rel="stylesheet"/>
        <link href="css/wings.css" rel="stylesheet"/>

    </head>

    <body class="app header-fixed sidebar-fixed aside-menu-fixed aside-menu-hidden">

        <div th:replace="fragments/header-navbar :: header"></div>

        <div class="app-body">

            <div th:replace="fragments/side-bar :: bar"></div>

            <!-- Main content -->
            <main class="main">


                <div th:replace="fragments/breadcrumb"></div>

                <div class="container-fluid">
                    <div id="ui-view"></div>
                </div>
                <!-- /.conainer-fluid -->
            </main>

            <div th:replace="fragments/aside-menu"></div>

        </div>

        <footer class="app-footer">
            <a href="http://coreui.io">CoreUI</a> &copy; 2017 creativeLabs.
            <span class="float-right">Powered by <a href="http://coreui.io">CoreUI</a>
            </span>
        </footer>

        <!-- Bootstrap and necessary plugins -->
        <script src="bower_components/jquery/dist/jquery.min.js"></script>
        <script src="bower_components/tether/dist/js/tether.min.js"></script>
        <script src="bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
        <script src="bower_components/pace/pace.min.js"></script>
        <script src="js/jquery-ui.min.js"></script>
        <script src="js/datepicker-es.js"></script>

        <!-- Plugins and scripts required by all views -->
<!--        <script src="bower_components/chart.js/dist/Chart.min.js"></script>-->


        <!-- GenesisUI main scripts -->

        <script src="js/bootstrap-notify.min.js"></script>
        <script src="js/app.js"></script>
        <script src="js/aside.js"></script>
        <script src="js/bootbox.min.js"></script>
        <script src="js/jquery-confirm.min.js"></script>
    </body>

</html>
